Masamune advertisement framework

Version Language License: BSD


Library that provides advertising system of Masamune framework. Use Admob etc.

Getting Started

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_ads: ^0.8.2

You should then run flutter pub upgrade.

Usage

import 'package:masamune_ads/masamune_ads.dart';

License

BSD

Libraries

masamune_ads
Masamune advertisement framework library. [...]
masamune_ads.mobile
For mobile.
masamune_ads.others
For others.